Class | Erubis::PI::Eperl
In: | erubis/engine/eperl.rb
Parent: | PI::Engine

class XmlEperl < Eperl

      include EscapeEnhancer

end

### Methods

init_converter

### Included Modules

PerlGenerator

### Public Instance methods

init_converter(properties={})

[Source]

    # File erubis/engine/eperl.rb, line 87
        def init_converter(properties={})
          @pi = 'perl'
          super(properties)
        end

[Validate]